--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1727855641.56084'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1727837341.99901'
    into_interval: 1W
    time: '1727837342.1085'
  minmax: 
    max: '1727855641.46555'
    min: '1727772758.63641'
    mtime: '1727851981'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1727855641.46555'
    path: 02STAMP
    type: new
  - 
    epoch: '1727855584.71073'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1727855583.1657'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1727855578.59621'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1727855576.44153'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1727855570.15206'
    path: id/M/MH/MHX/CHECKSUMS
    type: new
  - 
    epoch: '1727855567.88263'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1727855565.86685'
    path: id/J/JO/JONASBN/CHECKSUMS
    type: new
  - 
    epoch: '1727855565.40825'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1727855564.12944'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1727855562.54744'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1727855544.65054'
    path: id/F/FU/FUJIWARA/CHECKSUMS
    type: new
  - 
    epoch: '1727855543.84483'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1727855540.78485'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1727855539.39582'
    path: id/C/CL/CLEACH/CHECKSUMS
    type: new
  - 
    epoch: '1727855539.2568'
    path: id/C/CH/CHOROBA/CHECKSUMS
    type: new
  - 
    epoch: '1727855539.09362'
    path: id/C/CE/CEEJAY/CHECKSUMS
    type: new
  - 
    epoch: '1727855538.80673'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1727855537.17856'
    path: id/A/AS/ASOKOLOV/CHECKSUMS
    type: new
  - 
    epoch: '1727853482.1005'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1727853482.06271'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1727853481.70653'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1727852342.22824'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1727852342.21528'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1727852342.15235'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1727852342.0657'
    path: 00whois.xml
    type: new
  - 
    epoch: '1727852342.05638'
    path: 00whois.html
    type: new
  - 
    epoch: '1727848370.08258'
    path: id/P/PE/PETDANCE/CHECKSUMS
    type: new
  - 
    epoch: '1727837538.43529'
    path: id/C/CH/CHROMATIC/CHECKSUMS
    type: new
  - 
    epoch: '1727830741.94964'
    path: id/C/CE/CEEJAY/Sumu-Perl-Modules-0.1.5.readme
    type: delete
  - 
    epoch: '1727830741.94763'
    path: id/C/CE/CEEJAY/Sumu-Perl-Modules-0.1.5.meta
    type: delete
  - 
    epoch: '1727830741.94536'
    path: id/C/CE/CEEJAY/Sumu-Perl-Modules-0.1.4.tar.gz
    type: delete
  - 
    epoch: '1727830741.94269'
    path: id/C/CE/CEEJAY/Sumu-Perl-Modules-0.1.4.readme
    type: delete
  - 
    epoch: '1727830741.9278'
    path: id/C/CE/CEEJAY/Sumu-Perl-Modules-0.1.4.meta
    type: delete
  - 
    epoch: '1727830057.40058'
    path: id/J/JJ/JJNAPIORK/Valiant-0.002005.meta
    type: new
  - 
    epoch: '1727830057.39902'
    path: id/J/JJ/JJNAPIORK/Valiant-0.002005.readme
    type: new
  - 
    epoch: '1727830057.35937'
    path: id/J/JJ/JJNAPIORK/Valiant-0.002005.tar.gz
    type: new
  - 
    epoch: '1727829035.73256'
    path: id/K/KI/KIMOTO/SPVM-0.990013.meta
    type: new
  - 
    epoch: '1727829035.73076'
    path: id/K/KI/KIMOTO/SPVM-0.990013.readme
    type: new
  - 
    epoch: '1727829035.60888'
    path: id/K/KI/KIMOTO/SPVM-0.990013.tar.gz
    type: new
  - 
    epoch: '1727827632.61548'
    path: id/P/PE/PERLANCAR/App-IndonesianLocaleUtils-0.021.meta
    type: new
  - 
    epoch: '1727827632.61354'
    path: id/P/PE/PERLANCAR/App-IndonesianLocaleUtils-0.021.readme
    type: new
  - 
    epoch: '1727827632.59413'
    path: id/P/PE/PERLANCAR/App-IndonesianLocaleUtils-0.021.tar.gz
    type: new
  - 
    epoch: '1727826074.39409'
    path: id/C/CL/CLEACH/Fred-Fish-DBUG-2.05.meta
    type: new
  - 
    epoch: '1727826074.39278'
    path: id/C/CL/CLEACH/Fred-Fish-DBUG-2.05.readme
    type: new
  - 
    epoch: '1727826074.36886'
    path: id/C/CL/CLEACH/Fred-Fish-DBUG-2.05.tar.gz
    type: new
  - 
    epoch: '1727825167.27394'
    path: id/S/SF/SFOBERSKI/CHECKSUMS
    type: new
  - 
    epoch: '1727823167.18774'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1727823162.33164'
    path: id/J/JM/JMASLAK/CHECKSUMS
    type: new
  - 
    epoch: '1727820891.67207'
    path: id/J/JD/JDEGUEST/Locale-Unicode-Data-v1.0.3.meta
    type: new
  - 
    epoch: '1727820891.67041'
    path: id/J/JD/JDEGUEST/Locale-Unicode-Data-v1.0.3.readme
    type: new
  - 
    epoch: '1727820890.34303'
    path: id/J/JD/JDEGUEST/Locale-Unicode-Data-v1.0.3.tar.gz
    type: new
  - 
    epoch: '1727819793.02728'
    path: id/T/TI/TIMLEGGE/Crypt-OpenPGP-1.14-TRIAL.tar.gz
    type: new
  - 
    epoch: '1727819582.10145'
    path: id/V/VV/VVELOX/CHECKSUMS
    type: new
  - 
    epoch: '1727816342.55551'
    path: id/C/CE/CEEJAY/Sumu-Perl-Modules-0.002.tar.gz
    type: delete
  - 
    epoch: '1727816342.55236'
    path: id/C/CE/CEEJAY/Sumu-Perl-Modules-0.002.readme
    type: delete
  - 
    epoch: '1727816342.53848'
    path: id/C/CE/CEEJAY/Sumu-Perl-Modules-0.002.meta
    type: delete
  - 
    epoch: '1727815944.46586'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1727815938.05806'
    path: id/C/CR/CRABAPP/CHECKSUMS
    type: new
  - 
    epoch: '1727812742.41931'
    path: id/C/CE/CEEJAY/Sumu-Perl-Modules-0.001.tar.gz
    type: delete
  - 
    epoch: '1727812742.4167'
    path: id/C/CE/CEEJAY/Sumu-Perl-Modules-0.001.readme
    type: delete
  - 
    epoch: '1727812742.40321'
    path: id/C/CE/CEEJAY/Sumu-Perl-Modules-0.001.meta
    type: delete
  - 
    epoch: '1727812342.23665'
    path: id/F/FK/FKENTO/CHECKSUMS
    type: new
  - 
    epoch: '1727811304.19037'
    path: id/E/ET/ETHER/Devel-Events-0.10.meta
    type: new
  - 
    epoch: '1727811304.18881'
    path: id/E/ET/ETHER/Devel-Events-0.10.readme
    type: new
  - 
    epoch: '1727811304.17268'
    path: id/E/ET/ETHER/Devel-Events-0.10.tar.gz
    type: new
  - 
    epoch: '1727810514.40521'
    path: id/J/JA/JAVONET/JavonetPerlSdk-v2.5.0.meta
    type: new
  - 
    epoch: '1727810509.24648'
    path: id/J/JA/JAVONET/JavonetPerlSdk-v2.5.0.tar.gz
    type: new
  - 
    epoch: '1727810250.04142'
    path: id/C/CH/CHOROBA/Syntax-Construct-1.038.meta
    type: new
  - 
    epoch: '1727810250.02799'
    path: id/C/CH/CHOROBA/Syntax-Construct-1.038.tar.gz
    type: new
  - 
    epoch: '1727807303.38509'
    path: id/B/BR/BRTASTIC/Rex-Commands-PerlSync-0.001.meta
    type: new
  - 
    epoch: '1727807303.38362'
    path: id/B/BR/BRTASTIC/Rex-Commands-PerlSync-0.001.readme
    type: new
  - 
    epoch: '1727807303.3687'
    path: id/B/BR/BRTASTIC/Rex-Commands-PerlSync-0.001.tar.gz
    type: new
  - 
    epoch: '1727805669.85239'
    path: id/D/DJ/DJERIUS/CXC-DB-DDL-0.17.meta
    type: new
  - 
    epoch: '1727805669.85072'
    path: id/D/DJ/DJERIUS/CXC-DB-DDL-0.17.readme
    type: new
  - 
    epoch: '1727805669.83737'
    path: id/D/DJ/DJERIUS/CXC-DB-DDL-0.17.tar.gz
    type: new
  - 
    epoch: '1727805157.89327'
    path: id/S/SF/SFOBERSKI/IPCamera-Reolink-1.03.meta
    type: new
  - 
    epoch: '1727805157.89117'
    path: id/S/SF/SFOBERSKI/IPCamera-Reolink-1.03.readme
    type: new
  - 
    epoch: '1727805145.35644'
    path: id/J/JO/JOENIO/CHECKSUMS
    type: new
  - 
    epoch: '1727805141.43853'
    path: id/G/GS/GSB/CHECKSUMS
    type: new
  - 
    epoch: '1727804653.83939'
    path: id/P/PE/PEVANS/meta-0.010.meta
    type: new
  - 
    epoch: '1727804653.83786'
    path: id/P/PE/PEVANS/meta-0.010.readme
    type: new
  - 
    epoch: '1727804653.82393'
    path: id/P/PE/PEVANS/meta-0.010.tar.gz
    type: new
  - 
    epoch: '1727803868.29427'
    path: id/U/UT/UTASHIRO/App-optex-pingu-1.03.meta
    type: new
  - 
    epoch: '1727803868.29286'
    path: id/U/UT/UTASHIRO/App-optex-pingu-1.03.readme
    type: new
  - 
    epoch: '1727803868.27654'
    path: id/U/UT/UTASHIRO/App-optex-pingu-1.03.tar.gz
    type: new
  - 
    epoch: '1727800154.28401'
    path: id/C/CE/CEEJAY/Sumu-Perl-Modules-0.4.2.meta
    type: new
  - 
    epoch: '1727800154.28263'
    path: id/C/CE/CEEJAY/Sumu-Perl-Modules-0.4.2.readme
    type: new
  - 
    epoch: '1727800154.26869'
    path: id/C/CE/CEEJAY/Sumu-Perl-Modules-0.4.2.tar.gz
    type: new
  - 
    epoch: '1727799061.53085'
    path: id/A/AS/ASOKOLOV/Gtk3-ImageView-11.meta
    type: new
  - 
    epoch: '1727799061.52943'
    path: id/A/AS/ASOKOLOV/Gtk3-ImageView-11.readme
    type: new
  - 
    epoch: '1727799061.51212'
    path: id/A/AS/ASOKOLOV/Gtk3-ImageView-11.tar.gz
    type: new
  - 
    epoch: '1727797939.94396'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1727793632.46563'
    path: id/J/JO/JONASBN/Crypt-OpenSSL-PKCS12-1.94.meta
    type: new
  - 
    epoch: '1727793632.46409'
    path: id/J/JO/JONASBN/Crypt-OpenSSL-PKCS12-1.94.readme
    type: new
  - 
    epoch: '1727793632.44161'
    path: id/J/JO/JONASBN/Crypt-OpenSSL-PKCS12-1.94.tar.gz
    type: new
  - 
    epoch: '1727793154.99299'
    path: id/M/MH/MHX/Convert-Binary-C-0.85.meta
    type: new
  - 
    epoch: '1727793154.99002'
    path: id/M/MH/MHX/Convert-Binary-C-0.85.readme
    type: new
  - 
    epoch: '1727793154.86241'
    path: id/M/MH/MHX/Convert-Binary-C-0.85.tar.gz
    type: new
  - 
    epoch: '1727792765.83017'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1727792754.43596'
    path: id/P/PE/PEVANS/Syntax-Keyword-Assert-0.01.meta
    type: new
  - 
    epoch: '1727792754.43365'
    path: id/P/PE/PEVANS/Syntax-Keyword-Assert-0.01.readme
    type: new
  - 
    epoch: '1727792754.41909'
    path: id/P/PE/PEVANS/Syntax-Keyword-Assert-0.01.tar.gz
    type: new
  - 
    epoch: '1727792352.90819'
    path: id/C/CE/CEEJAY/Sumu-Perl-Modules-0.4.0.meta
    type: new
  - 
    epoch: '1727792352.90683'
    path: id/C/CE/CEEJAY/Sumu-Perl-Modules-0.4.0.readme
    type: new
  - 
    epoch: '1727792352.89321'
    path: id/C/CE/CEEJAY/Sumu-Perl-Modules-0.4.0.tar.gz
    type: new
  - 
    epoch: '1727791985.43192'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1727791141.92559'
    path: id/R/RR/RRWO/DBIx-Class-Helper-TableSample-v0.6.0.tar.gz
    type: delete
  - 
    epoch: '1727791141.92345'
    path: id/R/RR/RRWO/DBIx-Class-Helper-TableSample-v0.6.0.readme
    type: delete
  - 
    epoch: '1727791141.92096'
    path: id/R/RR/RRWO/DBIx-Class-Helper-TableSample-v0.6.0.meta
    type: delete
  - 
    epoch: '1727791141.91871'
    path: id/R/RR/RRWO/DBIx-Class-Helper-ColumnNames-v0.1.1.tar.gz
    type: delete
  - 
    epoch: '1727791141.91648'
    path: id/R/RR/RRWO/DBIx-Class-Helper-ColumnNames-v0.1.1.readme
    type: delete
  - 
    epoch: '1727791141.91129'
    path: id/R/RR/RRWO/DBIx-Class-Helper-ColumnNames-v0.1.1.meta
    type: delete
  - 
    epoch: '1727790739.88544'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1727787140.49466'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1727783941.68389'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.0.5.tar.gz
    type: delete
  - 
    epoch: '1727783941.68165'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.0.5.readme
    type: delete
  - 
    epoch: '1727783941.67943'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.0.5.meta
    type: delete
  - 
    epoch: '1727783941.67745'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v10.3.9.tar.gz
    type: delete
  - 
    epoch: '1727783941.67462'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v10.3.9.readme
    type: delete
  - 
    epoch: '1727783941.67228'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v10.3.9.meta
    type: delete
  - 
    epoch: '1727783941.66962'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v10.3.8.tar.gz
    type: delete
  - 
    epoch: '1727783941.6674'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v10.3.8.readme
    type: delete
  - 
    epoch: '1727783941.65306'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v10.3.8.meta
    type: delete
  - 
    epoch: '1727779938.13632'
    path: id/D/DC/DCONWAY/CHECKSUMS
    type: new
  - 
    epoch: '1727776339.456'
    path: id/D/DA/DAKKAR/CHECKSUMS
    type: new
  - 
    epoch: '1727772758.63641'
    path: id/T/TA/TANIGUCHI/CHECKSUMS
    type: new
